Probleme pour se connecter a des servers depuis la 3.1.


wepyr

Recommended Posts

Bonjour a tous,

Je viens de telecharger par steam HL premier du nom, pas le refait mais l ancien, puisque j ai eu envie d installer ns. Le telechargement effectué, j installer ns3.1 que je prends sur natural-selection.org, je l installe, tout marche super, je rentre dans le jeu et le drame survient. Impossible de se connecter a des servers 3.1.1 ou 3.1.0, par contre il est possible de se connecter a des servers 3.0.5 ...

Le message d erreur indique qu il y a un probleme avec mon ficher dll client qui differe du server.

Etant donné que j ai bien telecharge HL1, j imagine que steam a bien mis la version 1.1.1.0, si tel n etait pas le cas, il est particulierement envisageable de penser que l erreur se trouve la, mais ca m etonnerait. J ai bien telechargé la NSv3.1, et je n ai pas vu d autres patch, si le 3.1.1 mais pour server donc inutile pour client.

Quelqu un voit il la réponse a ce probleme?

Je vous remercie par avance ;)

Link to comment
Share on other sites

  • 3 weeks later...

il s'agit bien d'un probleme posé par ta version si le ficher dll client differe du server. Telecharge la version client de natural-selection sur www.ns4all.fr le mirroir est tres rapide et surtout c'est certain il s'agit de la bonne version.

Bizarre quand meme que ce soit pas la bonne version sur natural-selection.org

Link to comment
Share on other sites

  • 6 years later...

Archived

This topic is now archived and is closed to further replies.